<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
</head>
<body>

<p>Bonjour,</p>
<p>De nouvelles unités organisationnelles sont en attente de validation:</p>

<div th:each="organizationalUnit,iter : ${organizationalUnits}">
    <div style="border:solid 1px #888;padding:5px;margin: 5px 0px;background-color: #eee;">
        <p>
            <a th:href="${submissionPortalHomepage} + '/admin/organizational-unit/create?roleId=MANAGER&personId=' + ${organizationalUnit.value}
             + '&orgUnitName=' + ${organizationalUnit.key}" th:text="${organizationalUnit.key}"></a>
        </p>
    </div>
</div>

<p>Avec nos cordiales salutations,<br/><em>Votre équipe <span th:text="${project}"> </span></em></p>

<p>--------<br/></p>

<p>Dear Sir or Madam,</p>
<p>Here is the list of new organizational units awaiting approval:</p>
<div th:each="organizationalUnit,iter : ${organizationalUnits}">
    <div style="border:solid 1px #888;padding:5px;margin: 5px 0px;background-color: #eee;">
        <p>
            <a th:href="${submissionPortalHomepage} + '/admin/organizational-unit/create?roleId=MANAGER&personId=' + ${organizationalUnit.value}
             + '&orgUnitName=' + ${organizationalUnit.key}" th:text="${organizationalUnit.key}"></a>
        </p>
    </div>
</div>
<p>Kind regards,<br/><em>Your team <span th:text="${project}"> </span></em></p>

<p>--------<br/>
    Ce message est envoyé aux administrateur-trice-s de la plateforme - Notification : Liste des nouvelles unités organisationnelles à valider
</p>

</body>
</html>